Bug 2608 - conflict with gnome2-games-xbill
: conflict with gnome2-games-xbill
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xbill)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-22 18:40 by
Modified: 2006-03-07 20:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-22 18:40:49
The conflict is caused by image data included in both pkgs.

The conflict should either be declared in rpm (Conflicts:) or  resolved somehow.

---
# apt-get install xbill
Reading Package Lists... Done
Building Dependency Tree... Done
Starting
Starting 2
Done
The following NEW packages will be installed:
  xbill
0 packages upgraded, 1 newly installed, 0 removed and 283 not upgraded.
Need to get 47.0kB of archives.
After unpacking 187kB of additional disk space will be used.
Get:1 <a href="ftp://ftp.leo.org">ftp://ftp.leo.org</a> i586/classic xbill 2.1-alt2 [47.0kB]
Fetched 47.0kB in 6s (6955B/s)                                                                                                                                                  
Executing RPM (/bin/rpm -Uvh --fancypercent --oldpackage)...
Preparing...                                                          ################################################################################################### [100%]
file /usr/share/xbill/pixmaps/about.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/apple.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/bsd.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/bsdcpu.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/bucket.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/hurd.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/linux.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/logo.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/maccpu.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/next.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/os2.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/os2cpu.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/redhat.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/sgi.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/sgicpu.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/sun.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/suncpu.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
file /usr/share/xbill/pixmaps/wingdows.xpm from install of xbill-2.1-alt2 conflicts with file from package gnome2-games-xbill-2.2.0-alt3
E: Sub-process /bin/rpm returned an error code (1)
# 

---

------- Comment #1 From 2003-05-22 18:45:46 -------
Perhaps gnome2-games-xbill should fix this (#0002609), or both?
------- Comment #2 From 2003-05-22 18:45:46 -------
Perhaps gnome2-games-xbill should fix this (#0002609), or both?
------- Comment #3 From 2005-04-29 17:35:47 -------
Поскольку пакета gnome2-games-xbill больше нет (давно), то и ошибки нет.